
.list-view  .horizontal {
    display: flex;
    flex-wrap: wrap;
}
.list-view .react-trello-lane {
    width: 100%;
    justify-content: center;
}
.list-view .rXSjd {
    min-width: 100%;
}
.list-view .eEqJio {
    max-width: initial;
}
